#!/usr/bin/env Python
# coding=utf-8

from django.urls import path
from . import views

app_name = 'passage'

urlpatterns = [
    path('', views.index, name='index'),
    path('category/<int:category_id>', views.category_list, name='classify'),
    path('post/<int:post_id>', views.post_detail, name='content'),
    path('search/', views.search, name='search'),
    path('archives/<int:year>/<int:month>/', views.archives, name='archives'),
]
